Subject: Re : [[sync educ]] IEN-TICE programme final
From: Archambault Jean-Pierre <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: [email-masked]
Date: Tue, 22 Nov 2011 08:42:58 +0100
List-Id: <synceduc.april.org>

Rémi,
Voir ci-dessous.
Des propositions.
Jean-Pierre

----- Message d'origine -----
De: Rémi Boulle <[email-masked]>
Date: Lundi, Novembre 21, 2011 11:32 pm
Objet: [[sync educ]] IEN-TICE programme final
À: [email-masked]

> Bonjour,
> 
> POur info voici le programme final des journées des IEN (ne pas diffuser).
> Le CP April/Framasoft devrait être publié demain.
> J'ai aussi envoyé un mail (copie ci-dessous) aux 107 IEN-TICE ce soir.
> @+
> Rémi.
> 
> [Courriel envoyé à tous les IEN-TICE référencés sur eduscol]
> 
> Madame, Monsieur,
> 
> Afin de préparer votre venue au salon éducatec, nous tenons à vous
> rappeler que le monde du logiciel libre s'engage auprès du Ministère et
> aux cotés des professionnels de l'éducation, en faveur de l'égalité des
> chances, du droit à l'accès aux dernières technologies et de la
> réduction de la fracture numérique.
> 
> De nombreuses associations et entreprises développent des ressources et
> logiciels libres pour l'enseignement. Citons pour le premier degré :
> GCompris, les produits de la société Ryxéo ou ceux de DotRiver, les
> logiciels du Terrier développés par des enseignants pour des
> enseignants, FrenchKISS, OpenOffice4kids, le serveur d'exercices Wims,
> édubuntu...
> 
> Ces solutions, pérennes, bénéficient d'une large base d'utilisateurs
> dans les écoles du pays. Les logiciels libres constituent des solutions
> alternatives de qualité, et à moindre coût, dans une perspective de
> pluralisme technologique. Ils favorisent l'emploi local.
> 
> Nombre d'enseignants pensent comme nous que votre convocation au siège
> de Microsoft pour l'ouverture des  rencontres annuelles des IEN-TICE
> constituent une entorse à l'indispensable neutralité commerciale du

constitue

> système éducatif. Cela nous semble incompatible avec la culture
> enseignante de diffusion et d'appropriation de la connaissance par tous.

incompatible avec les missions et les valeurs du système éducatif et des enseignants, et de leur culture de diversité, pluralisme, diffusion et appropriation de la connaissance par tous

> 
> De plus, nous regrettons vivement que le programme de ces journées ne
> mentionne pas explicitement les logiciels et ressources libres. Nous
> nous permettons de vous faire part des séances de formation organisées
> dans le cadre de vos journées, qui ont pour objectif de dégager les
> grandes tendances et les besoins qui se dessinent sur le plan des usages
> pédagogiques et des ressources numériques éducatives.

En effet, des séances de formation...

> Nous espérons que de nombreuses références y seront faites aux
> ressources libres et que les questions de "l'exception pédagogique" et
> de l'incitation à la mutualisation des ressources sous licence libre
> seront évoquées du côté des besoins.
> 
> Nous rappelons que le Ministère met à disposition le service SIALLE qui
> vise à offrir aux enseignants des informations sur l'offre en matière 
> de
> logiciels libres éducatifs. Il est également impliqué dans le projet
> national et le pôle de compétences EOLE. Sans parler de l'accord cadre
> signé dès 1998 par le Ministère avec l'AFUL en faveur de l'utilisation
> de logiciels et ressources libres dans l'éducation. 

accord-cadre

... ressources libres dans l'éducation, et régulièrement reconduit depuis lors.

Les logiciels et
> ressources libres éducatives sont ainsi déjà légitimés au Ministère,

> 

... ressources libres éducatives sont ainsi été légitimés par le Ministère de l'Education nationale.

> cependant, leur importance est très largement minimisée.

Les conditions de votre réunion de travail ne s'inscrivent pas dans l'approche pluraliste du MEN car elles contribuent pour le moins à minimiser la place des logiciels et ressources libres dans l'éducation. C'est d'autant moins compréhensible que le salon Educatice fait toute sa place au programme Sankoré ("Un écosystème international, public et privé, de production de ressources numériques éducatives libres") qui concerne au premier chef l'enseignement primaire.

> 

> Dans l'intérêt des professeurs et des élèves, il aurait donc été
> indispensable que ce programme prévoit au moins un espace dédié aux
> logiciels et ressources libres.
> 
> Peut-être, lors de ces journées, pourriez-vous solliciter une
> amélioration du programme afin d'intégrer comme il se doit cette
> dimension ?
> 
> Par ailleurs, nous vous informons que l'April peut justement agir en
> tant qu'association prestataire d'information et possède à ce titre un
> groupe de travail éducation :
> http://wiki.april.org/w/%C3%89ducation
> ainsi qu'une liste de diffusion dédiée justement au Libre dans
> l'éducation, sur laquelle vous êtes cordialement invités :
> http://listes.april.org/wws/info/educ
> 
> Nous nous tenons à votre disposition pour toute information
> complémentaire et vous souhaitons un riche salon éducatec-educatice 2011.

Educatice

> 
> Cordialement,
> Le groupe de travail Éducation de l'April.
> 
> 
> À propos de l’April
> Pionnière du logiciel libre en France, l’April est depuis 1996 un acteur
> majeur de la démocratisation et de la diffusion du Logiciel Libre et des
> standards ouverts auprès du grand public, des professionnels et des
> institutions dans l’espace francophone. Elle veille aussi, dans l’ère
> numérique, à sensibiliser l’opinion sur les dangers d’une appropriation
> exclusive de l’information et du savoir par des intérêts privés.
> L’association est constituée de plus de 5 500 membres utilisateurs et
> producteurs de logiciels libres.
> Pour plus d’informations, vous pouvez vous rendre sur le site Web à
> l’adresse suivante :http://www.april.org/, nous contacter par téléphone
> au +33 1 78 76 92 80 ou par notre formulaire de contact.
> 
> 
> --
> Les messages transitant par cette liste sont considérés par défaut
> comme confidentiels et à destination exclusive des membres de cette liste.
> 
> Pour gérer votre abonnement : http://listes.april.org/wws/info/synceduc
--
Les messages transitant par cette liste sont considérés par défaut
comme confidentiels et à destination exclusive des membres de cette liste.

Pour gérer votre abonnement : http://listes.april.org/wws/info/synceduc